


@media only screen and (min-width:100px) and (max-width:680px) {
    
    .logo {
    display: flex;
    justify-content: center;
}


.main_head {
    flex-wrap: wrap;
    justify-content: center;
}
.program-img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    margin: 0 0 20px 0;
}
.img-tag h1 {
 
    font-size: 20px;
   
}

.img-tag {
    position: absolute;
    top: 13%;
    left: 10%;
}

.img-tag h5 {
    font-size: 15px;
    
}

.img-tag a {
    padding: 5px 12px;
    margin-top: 9px;
    font-size: 12px;
}

.banner-right h1 {
    margin-top:15px;
    font-size: 20px;
    font-weight:600;
   
}

.banner-right p {
    width: 100%;
    margin: 20px auto 0 auto;
    font-size: 12px;
     font-weight:500;
    
}

.notification_box {
    justify-content: center;
    padding: 15px 7px;
    flex-wrap: wrap;
}

.notification_box p:first-child {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.notification_box p:nth-child(2) {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-top: 8px;
    text-align: center;
}

.right_sec img {
    display: block;
    margin: 14px auto 14px auto;
    max-width: 131px;
}

.right_sec p {
    font-size: 12px;
    width: 100%;
   
}

.list_detals {
    max-width: 100%;
   
}

.list_detals ul {
   
    font-size: 12px;
    font-weight:500;
   
}

  section.news_letter {
    padding: 5px;
}

.new_letter_inner h1 {
    font-size: 20px;
    font-weight: 500;
  
}

.new_letter_inner {
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}

.new_letter_inner p {
    font-size: 12px;
}
.social_icons ul li {
    margin: 0 10px;
}
.innerpage_banner h1 {
    text-transform: uppercase;
    color: #fff !important;
    font-size: 22px;
    font-weight: 800;
  
    text-align: center;
    width: 100%;
}
.innerpage_banner img {
    width: 100%;
    display: block;
    object-fit: cover;
    object-position: top;
    height: 200px!important;
}
header {
    padding: 10px 0;
}
img.f_logo {
    margin: auto;
}
footer p{
	font-size:12px;
	margin-top:10px;
        text-align: center;
}
iframe{
    width: 100%;
}

  section{
  	margin:15px 0;
  }

  .social_icons ul {
  
    justify-content: center;
}

footer h3 {
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    margin-top: 11px;
}

footer ul li {
    font-size: 12px;
    margin: 5px 0;
    text-align: center;
}

.copyright_sec p, .copyright_sec p a {
    margin: 0;
    font-size: 12px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    color: #000000;
}

.copyright_sec {
    display: flex;
    justify-content: center;
padding: 10px 0;
    flex-wrap: wrap;
}

.stellarnav.mobile {
    position: relative !important;
}
.innerpage_wrapper .aboutpage img{
    float: inherit;
    margin: 0 0 20px;
}

.list_detals {
    display: block;
   
}

.social_icons {
    margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0px;
}

}
	
@media only screen and (min-width:200px) and (max-width:319px) {
}


@media only screen and (min-width:320px) and (max-width:479px) {
	
	
	
}
	
	
@media only screen and (min-width:480px) and (max-width:767px) {
	

		
	
}



@media only screen and (min-width:680px) and (max-width:991px) {
   

img.f_logo {
    display: block;
   margin: auto;
}

.right_sec img {
    display: block;
    margin: 24px auto 24px auto;
    max-width: 195px;
}

.right_sec p {
    width: 100%;
    
}

.list_detals {
  
    max-width: 100%;
   
}

  .social_icons ul {
  
    justify-content: center;
}

footer h3 {
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    margin-top: 11px;
}

footer ul li {
    font-size: 14px;
    margin: 5px 0;
    text-align: center;
}

.copyright_sec p, .copyright_sec p a {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    color: #000000;
}

.copyright_sec {
    display: flex;
    justify-content: center;
padding: 10px 0;
    flex-wrap: wrap;
}


}








/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {


	
}


 @media only screen and (min-width: 1400px) {
.page-template-aboutus section.innerpage_banner.mt-0 img {
    height: 765px !important;
}
}

	
/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/
